/*
Theme Name: Enfold Child
Description: Enfold child theme for the DFH Group, built by the WordPress agency PoLi Marketing GmbH, Essen.
Version: 1.0
Author: PoLi Marketing GmbH	
Author URI: https://polimehr.de
Template: enfold
*/ 

/*General*/


body ::selection { background: #8e979c; color: #fff; }
body * { letter-spacing: 0.1em; font-weight: 300; border-radius: 0 !important; hyphens: auto; }
body strong, body b { font-weight: bold; }
.brlbs-cmpnt-dialog-details-header * { letter-spacing: 0em; }
.container_wrap { border-top-width: 0; }
#top .avia-image-overlay-wrap a.avia_image .image-overlay { display: none !important; }
.main_color strong { font-weight: 700; }
#top .special_amp { font-family: inherit; font-weight: inherit; font-size: inherit; line-height: inherit; font-style: inherit; }
.svg100 .avia-image-container-inner { width: 100%; }
.nominheight { min-height: 0; }

#top .space-around .flex_column_table { display: flex; justify-content: center; }

/*Background*/
#top .avia-fullwidth-slider { z-index: 2; }
#main {position: relative;}
/*
.use_background_image #main:after {
	content: '';
	display: block;
	width: 2227px;
	height: 1369px;
	background: url(/wp-content/uploads/2024/09/Hintergrund.svg) no-repeat;
	position: absolute;
	z-index:1;
	opacity: 0.3;
}
*/

/*Links*/
#top .avia_textblock a { text-decoration: underline; }
#top .avia_textblock a:before, .avia-content-slider .read-more-link:before, .av-alb-blogposts .read-more-link a:before { content:'/// '; }
#top .avia_textblock .listpages_shortcode a:before, #top .avia_textblock .partner-logo a:before, #top .avia_textblock .breadcrumb a:before, #top .jobteaser a:before, #top .links-without-slashes .avia_textblock a:before { content: ''; }
#top .avia_textblock .listpages_shortcode a, #top .avia_textblock .partner-logo a, #top .avia_textblock .breadcrumb a, #top .jobteaser a { text-decoration: none; }
#top .avia_textblock a:hover { color: #000; text-decoration: none; }

/*Lists*/
.avia_textblock ul:not(.listpages_shortcode) {list-style: none; margin-left: 0; }
.avia_textblock ul:not(.listpages_shortcode) li { padding-left: 30px; position: relative; margin-left: 0; margin-bottom: 15px; }
.avia_textblock ul:not(.listpages_shortcode) li:before { content: '/// '; position: absolute; left: 0;  }

/*Button*/
.avia-button-wrap { margin-top: 30px;}
.avia-button-wrap a { text-transform: uppercase; border-bottom: 0; }
#top .avia-button-wrap.green a { background-color: #C2CCB1; border-color: #C2CCB1; }
#top .avia-button-wrap.grey a { background-color: #636766 !important; border-color: #636766 !important; color: #fff !important; }

/*Header*/
.logo.avia-svg-logo svg { max-width: 230px; }
#header .av-main-nav li a { font-size: 16px; }
#header_main_alternate, #header.header_color .main_menu ul ul, .header_color .main_menu .menu ul li a { background-color: #636766; }
.header_color .main_menu .menu ul li a:after { content: ''; border-bottom: 1px solid #fff; display: block; position: relative; bottom: -8px; }
.header_color .main_menu .menu ul li:last-of-type a:after { display: none; }
.header_color .main_menu .menu li.hide-in-main { display: none; }
.html_header_top.html_logo_center #header_main_alternate .main_menu ul:first-child { display: flex; justify-content: center; gap: 20px; }
#header.header_color .main_menu ul#av-burger-menu-ul ul { background: transparent; }
.av-main-nav ul { width: 250px; }

@media only screen and (max-width: 1250px){
	#header .av-main-nav li a { font-size: 13px; }
	.html_header_top.html_logo_center #header_main_alternate .main_menu ul:first-child { gap: 0px;}
}

/* Breadcrumbs */ 
span.trail-before { display: none!important; }
.breadcrumb .sep { width: auto; }
#breadcrumbs { min-height: 1px; margin-top: 50px;  }


/*Heros*/
.av_slideshow_full .container.caption_container .slideshow_caption {background: rgba(99, 103, 102, 0.8); width: 55%; padding: 30px 30px 30px 0;   }
.av_slideshow_full .container.caption_container .slideshow_caption:before { content: ''; position: absolute; width: 2000px; height: 100%; left:-2000px; background: rgba(99, 103, 102, 0.8); top: 0; }
.av_slideshow_full .caption_bottom .slideshow_caption .slideshow_inner_caption { position: static; }
.av_slideshow_full .container.caption_container .slideshow_caption .avia-caption-title { text-transform: none; font-weight: 300; font-size: 40px; }
.av_slideshow_full .container.caption_container .slideshow_caption .avia-caption-title:before { position: absolute; content: ''; height: 2px; width: 100px; left: -115px; top: 40px; margin-top:-1px; background: #fff; }
.av_slideshow_full .container.caption_container .slideshow_caption .avia-caption-content { font-size: 26px; }
.av_slideshow_full li img { height: 500px; max-width: 30000px; width: 100%; object-fit: cover; }
.video-full-slider video { height: 100% !important; width: auto !important; top: 0 !important; left: 50%; transform: translate(-50%, 0); }

@media only screen and (max-width: 1080px){
	.responsive #top .slideshow_caption h2 { font-size: 29px; }
	.av_slideshow_full .container.caption_container .slideshow_caption .avia-caption-title:before { top: 29px;  }
	.responsive #top .slideshow_caption .avia-caption-content, .responsive #top .slideshow_caption .avia-caption-content p { font-size: 18px; }
}
@media only screen and (max-width: 767px){
	.responsive #top #wrap_all .av-slideshow-caption .container.caption_container { /*max-width: 100%; width: 100%;*/ }
	#top .slideshow_caption .slideshow_inner_caption { padding: 0; }
	#top .av_slideshow_full .container.caption_container .slideshow_caption { background: transparent; }
	.av_slideshow_full .container.caption_container .slideshow_caption:before { left:-1000px;  }
}


/*Content blocks*/
.full100section .container { 
    width: 100% !important;
	max-width: none !important;
	padding: 0 !important;
}
.avia-section {position: relative; z-index:3;}
.avia-section.main_color { background-color: transparent; }
.avia-section-default .content.av-content-full { padding-top: 100px; padding-bottom: 100px;}
div .flex_column.av_one_full:not(.fullwidth) { max-width: 900px; margin: 0 auto; float: none; }

.use_background_image .blatt { z-index: 1; }
.use_background_image .blatt:after {
	background: url(/wp-content/themes/enfold-child/img/hintergrund-blatt-transparent-1.svg) no-repeat; background-size: contain; content: ''; width: 502px; height: 615px; position: absolute; bottom:0; right: 0; background-position: bottom right; }

@media only screen and (max-width: 989px){
	.blatt:after { display: none; }
}
/*
.nachhaltigkeitslabel, #top.page .avia-section.alternate_color.nachhaltigkeitslabel { background-color: #c2ccb1; }
.nachhaltigkeitslabel .container { position: relative; }
.nachhaltigkeitslabel .container:before { background: url(/wp-content/uploads/2024/08/nachhaltig.png) no-repeat; background-size: contain; content: ''; width: 170px; height: 170px; position: absolute; top: -85px; right: 0;}*/

.partnerangebotlabel .container { position: relative; }
.partnerangebotlabel .container:before { background: url(/wp-content/uploads/2025/02/dfh-siegel-partner.png) no-repeat; background-size: contain; content: ''; width: 170px; height: 170px; position: absolute; top: -85px; right: 0;}

.darksection { background-color: #5F6467; }
.greysection { background-color: #8E979C; }
.darksection.force { background-color: #5F6467 !important; }
.greysection.force { background-color: #8E979C !important; }
.blacksection { background-color: #000000; }
#top .blacksection.force { background-color: #000000 !important; }

.flex_column.darksection, .flex_column.greysection  { overflow: hidden; }
.flex_column.darksection * , .flex_column.greysection *  { color: #fff; }
#top .flex_column.darksection .av-special-heading.av-special-heading-h2:before, #top .flex_column.greysection .av-special-heading.av-special-heading-h2:before { background: #fff; }

#top .svg_text_box { display: flex; margin-top: 40px; margin-bottom: 40px; }
#top .svg_text_box .avia-image-container { min-width: 140px; width: 140px !important; margin:0; padding: 20px; margin-right: 20px;  }
#top .svg_text_box .avia-image-container .avia-image-overlay-wrap { display: flex; justify-content: center; align-items: center;  }
#top .svg_text_box .avia-image-container img { max-height: 120px; width: auto; min-width: 120px; }
#top .svg_text_box .av_textblock_section { display: flex; flex-direction: column; justify-content: center; align-items: center; }
#top .milestone {
	background: #636766;
	padding: 80px 20px;
	margin-bottom: 60px;
}
#top .milestone.alternate {
	background: #B0B5B5;
}
#top .milestone * {
	color: #fff;
}
#top .milestone .av-special-heading {
	position: absolute;
	bottom: 0;
	padding-bottom: 0 !important;
}
#top .milestone .av-special-heading .av-special-heading-tag {
	font-weight: 700;
	font-size: 60px;
	line-height: 45px;
}

#more-timeline { display: none; margin-top: -200px; }
	
#top .av-special-heading.av-special-heading-h2 {margin-bottom: 30px; }
#top .av-special-heading.av-special-heading-h2:before { position: absolute; content: ''; height: 2px; width: 100px; left: -115px; top: 40px; margin-top:-1px; background: #8E979C; }
#top .av-special-heading.av-special-heading-h2.modern-right:before { right: -115px; left: auto; }
#top.page .alternate_color .av-special-heading.av-special-heading-h2:before { background: #fff; }
#top .av-special-heading.av-special-heading-h2 .av-special-heading-tag { font-weight: 300; text-transform: none; float: none; font-size: 40px; line-height: 120%; }
#top .av-special-heading .special-heading-border { display: none; }

#top .av-special-heading.av-special-heading-h3 .av-special-heading-tag { font-weight: 300; text-transform: none; float: none; font-size: 38px; line-height: 120%; }

#top .av-special-heading.av-special-heading-h3  .av-subheading { font-size: 18px; }

@media only screen and (max-width: 1080px){
	#top .av-special-heading.av-special-heading-h2 .av-special-heading-tag { font-size: 29px; }
	#top .av-special-heading.av-special-heading-h2:before { top: 29px; }
}

/*People Slider*/
#top .content-slider-people { display: flex; flex-direction: column-reverse; }
#top .content-slider-people.avia-content-slider-element-container .avia-slideshow-dots { text-align: center;}
#top .content-slider-people.avia-content-slider-element-container .avia-slideshow-dots a { border: 1px solid #707070;}
#top .content-slider-people.avia-content-slider-element-container .entry-content { display: flex; gap: 40px;    }
#top .content-slider-people.avia-content-slider-element-container .entry-content .poli-image { display: flex; flex-direction: column; justify-content: center; }
#top .content-slider-people.avia-content-slider-element-container .entry-content .poli-image img { width: 400px; min-width: 400px;  }
#top .content-slider-people.avia-content-slider-element-container .entry-content .poli-content { display: flex; flex-direction: column; justify-content: center; }
	
#top .content-slider-people .poli-content a.lightbox-added { display: inline-block; padding: 13px 30px; background-color: #636766; color: #fff; font-size: 13px; text-transform: uppercase; line-height: 1.2em;  }
#top .content-slider-people .poli-content a.lightbox-added:hover { opacity: 0.9; transition: all 0.4s ease-in-out; background-color: #636766; }

@media only screen and (max-width: 989px){
	#top .content-slider-people.avia-content-slider-element-container .entry-content { flex-direction: column; gap: 10px; }
	#top .content-slider-people.avia-content-slider-element-container .entry-content .poli-image { align-items: center; }
}

/*Video*/
.fullwidthvideo .container { max-width: 100%; padding: 0; margin: 0; }
@media only screen and (max-width: 767px){
	.responsive #top #wrap_all .fullwidthvideo .container { max-width: 100%; padding: 0; margin: 0; width: 100%;  }
}

/*Timeline*/
#top .avia-timeline-horizontal .av-milestone-icon-wrap { display: none !important;  }
#top .avia-timeline-horizontal.av-milestone-placement-alternate li.av-milestone-odd .av-milestone-date { display: none; }
#top .avia-timeline-container .avia-timeline-horizontal  .av-milestone-title { font-size: 30px; text-transform: uppercase; }
#top .avia-timeline-container .avia-timeline-horizontal  .av-milestone-title span { text-transform: none; font-size: 20px; }
#top .avia-timeline-container .avia-timeline-horizontal .av-milestone-date  {display: none; }

#top .avia-timeline-container .avia-timeline-horizontal .av-milestone-even {margin-top: 150px; }
#top .avia-timeline-container  .av-timeline-nav { top: -50px !important; }
.main_color .avia-timeline-horizontal .av-milestone-content-wrap footer { display: none; }

@media only screen and (max-width: 767px){
	#top .av-no-preview .avia-timeline-horizontal.av-milestone-placement-alternate .av-milestone-content-wrap { padding: 0; }
	#top .avia-timeline-container .avia-timeline-horizontal .av-milestone-even {margin-top: 0px; }
	#top .avia-timeline-horizontal.av-milestone-placement-alternate li.av-milestone-even .av-milestone-content-wrap { padding-left: 0; }
	#top .avia-timeline-container .avia-timeline-horizontal .av-milestone-title { font-size: 20px; }
	#top .avia-timeline-container .av-milestone-content { padding-right: 10px; }
	#top .avia-timeline-horizontal.av-milestone-placement-alternate .av-milestone-content-wrap  { padding: 0 0 30px 30px; }
}

/*Toggles Accordions*/
.togglecontainer.av-elegant-toggle {  }
.togglecontainer.av-elegant-toggle .toggler {font-size: 30px; }
.togglecontainer.av-elegant-toggle .toggler:before { content: '///'; display: inline-block; margin-right: 5px; }
.togglecontainer.av-elegant-toggle .toggle_icon { background: url(/wp-content/uploads/2026/01/arrow-right.svg) no-repeat; background-size: contain; border: 0; background-position: center; }
.togglecontainer.av-elegant-toggle .activeTitle .toggle_icon, .togglecontainer.av-elegant-toggle .single_toggle:hover .toggle_icon { transform: rotate(90deg); }
.togglecontainer.av-elegant-toggle .toggle_icon * { display: none;  }
	
@media only screen and (max-width: 989px){
	.togglecontainer.av-elegant-toggle .toggler { font-size: 20px; padding: 20px 35px 20px 20px; }
}
	
/*Brands*/
.nachhaltigkeitslabel, #top.page .avia-section.alternate_color.nachhaltigkeitslabel { background-color: #c2ccb1; }
.avia-slideshow .avia-slideshow-dots { bottom: -50px; }
#top .av-control-minimal .avia-slideshow-dots a { border-radius: 50% !important; margin: 0 4px; width: 18px; height: 18px; }
#top .avia-slideshow { overflow: visible; }

.markenbilder { display: flex; flex-wrap: wrap; align-items: center; gap: 20px; justify-content: center; }
.markenbilder .marke { width: calc((100% / 3) - (((3 - 1) / 3) * 20px)); }
.markenbilder .marke a { display: block; position: relative; }
.markenbilder .marke span { position: absolute; bottom: 0; left: 0; width: 100%; display: flex; justify-content: center; align-items: center; height: 30%; }
.markenbilder .marke .image-overlay { display: none !important; }

.markenbilder .marke.massahaus span img { max-height: 21%;}
.markenbilder .marke.allkauf span img { max-height: 60%;}
.markenbilder .marke.okal span img { max-height: 60%;}
.markenbilder .marke.wohnungsbau span img { max-height: 90%;}
.markenbilder .marke.einsteinhaus span img { max-height: 60%;}

@media only screen and (max-width: 989px){
	.markenbilder .marke { width: calc((100% / 2) - (((2 - 1) / 2) * 20px)); }
}
@media only screen and (max-width: 767px){
	
}

.svglogo { min-width: 400px; }

/*Green massahaus  #B2CA0B */
.color_theme_green .av_slideshow_full .container.caption_container .slideshow_caption:before, .color_theme_green .av_slideshow_full .container.caption_container .slideshow_caption { background: rgba(178, 202, 11, 0.8); }
#top.color_theme_green .av-special-heading.av-special-heading-h2:before, #top.color_theme_green .avia-section.alternate_color, #top.color_theme_green .avia-button-wrap a, .markenbilder .marke.massahaus span { background: #B2CA0B; }

/*blue allkauf #10547A */
.color_theme_blue .av_slideshow_full .container.caption_container .slideshow_caption:before, .color_theme_blue .av_slideshow_full .container.caption_container .slideshow_caption { background: rgba(16, 84, 122, 0.8); }
#top.color_theme_blue .av-special-heading.av-special-heading-h2:before, #top.color_theme_blue .avia-section.alternate_color, #top.color_theme_blue .avia-button-wrap a, .markenbilder .marke.allkauf span  { background: #10547A; }

/*red OKAL #E34200 */
.color_theme_red .av_slideshow_full .container.caption_container .slideshow_caption:before, .color_theme_red .av_slideshow_full .container.caption_container .slideshow_caption { background: rgba(227, 66, 0, 0.8); }
#top.color_theme_red .av-special-heading.av-special-heading-h2:before, #top.color_theme_red .avia-section.alternate_color, #top.color_theme_red .avia-button-wrap a,  .markenbilder .marke.okal span  { background: #E34200; }

/*grün Wohnungsbau #244437 */
.color_theme_gold .av_slideshow_full .container.caption_container .slideshow_caption:before, .color_theme_gold .av_slideshow_full .container.caption_container .slideshow_caption { background: rgba(36, 68, 55, 0.8); }
#top.color_theme_gold .av-special-heading.av-special-heading-h2:before, #top.color_theme_gold .avia-section.alternate_color, #top.color_theme_gold .avia-button-wrap a, .markenbilder .marke.wohnungsbau span  { background: #244437; }

/*turquoise Ein SteinHaus #00787A */
.color_theme_turquoise .av_slideshow_full .container.caption_container .slideshow_caption:before, .color_theme_turquoise .av_slideshow_full .container.caption_container .slideshow_caption { background: rgba(0, 120, 122, 0.8); }
#top.color_theme_turquoise .av-special-heading.av-special-heading-h2:before, #top.color_theme_turquoise .avia-section.alternate_color { background: #00787A; }
#top.color_theme_turquoise .avia-button-wrap a, .markenbilder .marke.einsteinhaus span  { background: #00787A; }

/*innvoation Innovation #BC8F4B */
.color_theme_innovation .av_slideshow_full .container.caption_container .slideshow_caption:before, .color_theme_innovation .av_slideshow_full .container.caption_container .slideshow_caption { background: rgba(188, 143, 75, 0.8); }
#top.color_theme_innovation .av-special-heading.av-special-heading-h2:before, #top.color_theme_innovation .avia-section.alternate_color { background: #BC8F4B; }
#top.color_theme_innovation .avia-button-wrap a  { background: #BC8F4B; }

/*lightgreen Innovation #BC8F4B */
.color_theme_lightgreen .av_slideshow_full .container.caption_container .slideshow_caption:before, .color_theme_lightgreen .av_slideshow_full .container.caption_container .slideshow_caption { background: rgba(194, 204, 177, 0.8); }
#top.color_theme_lightgreen .av-special-heading.av-special-heading-h2:before, #top.color_theme_lightgreen .avia-section.alternate_color { background: #c2ccb1; }
#top.color_theme_lightgreen .avia-section.alternate_color.darksection { background-color: #5F6467; }
#top.color_theme_lightgreen .avia-section.alternate_color.greysection { background-color: #8E979C; }

/*DFH HAUS GMBH*/
.color_theme_dfhhaus .av_slideshow_full .container.caption_container .slideshow_caption:before, .color_theme_dfhhaus .av_slideshow_full .container.caption_container .slideshow_caption { background: rgba(114, 41, 38, 0.8); }
#top.color_theme_dfhhaus .avia-section.alternate_color { background: #712926; }
#top.color_theme_dfhhaus .avia-button-wrap a { background: #712926; }

/*DFH HAUS GMBH*/
.color_theme_dfhservice .av_slideshow_full .container.caption_container .slideshow_caption:before, .color_theme_dfhservice .av_slideshow_full .container.caption_container .slideshow_caption { background: rgba(222, 198, 183, 0.8); }
#top.color_theme_dfhservice .avia-section.alternate_color { background: #dec6b7; }
#top.color_theme_dfhservice .avia-button-wrap a { background: #dec6b7; }


/*Ausbildung rot #DF262C */
.color_theme_ausbildung .av_slideshow_full .container.caption_container .slideshow_caption:before { left: 0; width: 100%; background: url(/wp-content/uploads/2026/01/red.svg) no-repeat; background-size: contain;   } 
.color_theme_ausbildung .av_slideshow_full .container.caption_container .slideshow_caption .avia-caption-title:before, .color_theme_ausbildunggreen .av_slideshow_full .container.caption_container .slideshow_caption .avia-caption-title:before { width: 60px; left: -75px; }
.color_theme_ausbildung .caption_bottom .slideshow_caption .slideshow_inner_caption, .color_theme_ausbildunggreen .caption_bottom .slideshow_caption .slideshow_inner_caption { padding: 0 30px 0 100px; }
.color_theme_ausbildung .av_slideshow_full .container.caption_container .slideshow_caption, .color_theme_ausbildunggreen .av_slideshow_full .container.caption_container .slideshow_caption { background: transparent; }
#top.color_theme_ausbildung .avia-section.alternate_color { background: #DF262C; }
#top.color_theme_ausbildung .avia-section.alternate_color.darksection { background-color: #5F6467; }
#top.color_theme_ausbildung .avia-section.alternate_color.greysection { background-color: #8E979C; }
#top.color_theme_ausbildung .av_slideshow_full.button_only .container.caption_container .slideshow_caption .avia-button { background: #DF262C; border: 0; bottom:0; position: absolute; bottom: 0; left: 50%; transform: translate(-50%);  }

/*Ausbildung grün #B0CC1A */
/*.color_theme_ausbildunggreen .av_slideshow_full .container.caption_container .slideshow_caption:before { left: 0; width: 100%; background: url(/wp-content/uploads/2026/01/white.svg) no-repeat; background-size: contain;   } */
.color_theme_ausbildunggreen .av_slideshow_full .container.caption_container .slideshow_caption:before { left: 0; width: 100%; background: url(/wp-content/uploads/2026/01/red.svg) no-repeat; background-size: contain;   } 
.color_theme_ausbildunggreen div .slideshow_caption, .color_theme_ausbildunggreen div .slideshow_caption a, .color_theme_ausbildunggreen div .slideshow_caption a:hover, .color_theme_ausbildunggreen div .slideshow_caption h2, .color_theme_ausbildunggreen div .slideshow_caption h2 .special_amp, div .slideshow_caption strong, div .slideshow_caption h2 strong { color: #FFFFFF; }
#top.color_theme_ausbildunggreen .avia-section.alternate_color, .color_theme_ausbildunggreen .av_slideshow_full .container.caption_container .slideshow_caption .avia-caption-title:before { background: #DF262C; }
.color_theme_ausbildunggreen .av_slideshow_full .container.caption_container .slideshow_caption .avia-caption-title:before { background: #FFFFFF; }
#top.color_theme_ausbildunggreen .avia-section.alternate_color.darksection { background-color: #5F6467; }
#top.color_theme_ausbildunggreen .avia-section.alternate_color.greysection { background-color: #8E979C; }

#top .av_slideshow_full.button_only .container.caption_container .slideshow_caption:before { display: none; }

.color_theme_ausbildung .av_slideshow_full .avia-slideshow-inner, .color_theme_ausbildung .av_slideshow_full .avia-slideshow-slide, .color_theme_ausbildunggreen .av_slideshow_full .avia-slideshow-inner, .color_theme_ausbildunggreen .av_slideshow_full .avia-slideshow-slide {overflow: visible; }
.color_theme_ausbildung .av_slideshow_full:not(.button_only) .container.caption_container:before, .color_theme_ausbildunggreen .av_slideshow_full:not(.button_only) .container.caption_container:before { content: ''; width: 280px; height: 280px; display: block; position: absolute; bottom: -140px; right: 0; background: url(/wp-content/uploads/2026/01/ausbildung-stoerer.png) no-repeat; background-size: contain;  }


@media only screen and (max-width: 850px){
	.color_theme_ausbildung .av_slideshow_full:not(.button_only) .container.caption_container:before, .color_theme_ausbildunggreen .av_slideshow_full:not(.button_only) .container.caption_container:before { bottom: auto; top: 20px; right: 20px; width: 140px; height: 140px; }
	.page-id-312.color_theme_ausbildunggreen .av_slideshow_full:not(.button_only) .container.caption_container:before { top: 160px;  }
}


@media only screen and (max-width: 767px){
	.color_theme_ausbildung .caption_bottom .slideshow_caption .slideshow_inner_caption, .color_theme_ausbildunggreen .caption_bottom .slideshow_caption .slideshow_inner_caption  { padding: 25px 30px 25px 100px !important; }
}
@media only screen and (max-width: 540px){
	.color_theme_ausbildung .caption_bottom .slideshow_caption .slideshow_inner_caption, .color_theme_ausbildunggreen .caption_bottom .slideshow_caption .slideshow_inner_caption  { padding: 25px 0 25px 0 !important; }
	.color_theme_ausbildung .av_slideshow_full .container.caption_container .slideshow_caption:before, .color_theme_ausbildunggreen .av_slideshow_full .container.caption_container .slideshow_caption:before { width: 200%; left: -50%; background-position: center;  }
}



/*Partnernetzwerk*/
.partner-logos { display: flex; flex-wrap: wrap;  }
.partner-logos .partner-logo { width: calc(25% - 16px); margin: 8px; border: 1px solid #ddd; padding: 15px;  }
.partner-logos .partner-logo a { display: flex; justify-content: center; align-items: center; }
.partner-logos .partner-logo a .image-overlay { display: none !important; }
@media only screen and (max-width: 1080px){
	.partner-logos .partner-logo { width: calc(33.3% - 16px); }
}
@media only screen and (max-width: 767px){
	.partner-logos .partner-logo { width: calc(50% - 16px); }
}

/*Presse*/
.avia-content-slider .slide-image { display: none; } 
.avia-content-slider .avia-content-slider-inner { margin-bottom: 30px; }
.avia-content-slider .avia-slideshow-dots { text-align: left; }
.avia-content-slider .read-more-link .more-link-arrow { display: none; }
#top .av-alb-blogposts .post-entry .post_delimiter { border-bottom: 1px solid #C8C8CA !important; padding-top: 60px; margin-bottom: 60px; display: none;  }
#top .av-alb-blogposts .read-more-link { text-align: left; margin-top: 20px; }
#top .av-alb-blogposts .read-more-link a { border: 0; text-transform: none; padding: 0; font-weight: normal; line-height: inherit; font-size: inherit;  }
#top .av-alb-blogposts .read-more-link:after {  display: none;  }
#top .av-alb-blogposts .entry-content-header { display: flex; flex-direction: column-reverse; margin-bottom: 15px; }
#top .fullsize .template-blog .post-title { margin: 0; font-weight: bold;  }
#top .fullsize .template-blog.av_force_fullwidth.template-blog .post .entry-content-wrapper > * { font-size: 18px; line-height: 24px;  }
#top .av-alb-blogposts .post-entry { display: flex; gap: 20px; border-bottom: 1px solid #C8C8CA !important; padding-bottom: 60px; margin-bottom: 60px; }
#top .av-alb-blogposts.template-blog .post-entry .blog-meta { width: 40%; flex: 0 0 auto;  }
#top .av-alb-blogposts.template-blog .post-entry .blog-meta .small-preview { width: 100%; height: auto; float: none; margin: 0; background: transparent !important; }
#top .av-alb-blogposts.template-blog .post-entry  .post-title {width: 100%; }
#top .av-alb-blogposts.template-blog .post-entry .small-preview .iconfont { display: none !important; }

@media only screen and (max-width: 989px){
	#top .av-alb-blogposts .post-entry { flex-direction: column; }
	#top .av-alb-blogposts.template-blog .post-entry .blog-meta { width: 100%; }
}

/*Quotes*/
#top .avia-testimonial { border: 0; }
#top .avia-testimonial .avia-testimonial-content { font-size: 42px; font-style: italic; line-height: 100%; text-align:center;  }
#top .avia-testimonial .avia-testimonial-meta { margin: 0; text-align: center; }
#top .avia-testimonial .avia-testimonial-meta strong { font-weight: normal; }
#top .avia-testimonial .avia-testimonial-meta .avia-testimonial-subtitle { font-weight: bold; }


/*Listpages*/
#top .listpages_shortcode { list-style: none; margin-left: 0;  }
#top .listpages_shortcode li { margin-left: 0; border-bottom: 1px solid #636766; }
#top .alternate_color .listpages_shortcode li { border-bottom: 1px solid #fff; }
#top .listpages_shortcode li a { padding: 15px 0; display: block; font-size: 20px; position: relative; }
#top .listpages_shortcode li:last-of-type { border-bottom: 0; }
#top .listpages_shortcode li a:after { font-family: 'entypo-fontello'; content: ''; position: absolute; right: 0; font-size: 18px;   }
@media only screen and (max-width: 767px){
	#top .listpages_shortcode li a { font-size: 16px; }
}

/*Downloads Icon Box*/
#top .iconbox { display: flex; align-items: center; }
.iconbox .iconbox_content .iconbox_content_title { text-transform: none; }

/*Logo Grid*/
.avia-logo-grid .slide-entry-wrap { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; gap: 20px; }
#top .avia-logo-element-container .slide-entry { width: auto; }
@media only screen and (max-width: 767px){ 
	.avia-logo-grid .slide-entry-wrap { justify-content: space-evenly; align-items: center; gap: 30px; }
	.responsive #top #wrap_all .avia-logo-element-container .slide-entry {width: 40%; margin-left: 0; margin: 0; padding: 0; }
}

/*Custom Flipbox*/
#top .columns-all-one-percent .flex_column_table.av-equal-height-column-flextable:not(:first-child) { margin-top: 1%; }


.custom-flipbox { position: relative; background-color: #6e7478; overflow: hidden; }
.custom-flipbox .poli-content-wrapper { position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 40px; opacity: 0; ; transition: opacity 0.5s;  }
.custom-flipbox:hover .poli-content-wrapper { opacity: 1; }
.custom-flipbox .av-special-heading-tag, .custom-flipbox .avia_textblock { color: #ffffff !important;   }
.custom-flipbox .av-special-heading { position: relative; }
.custom-flipbox .av-special-heading-tag { font-size: 32px !important; text-align: left; }
.custom-flipbox .av-special-heading-tag:before { position: absolute; content: ''; height: 2px; width: 100px; left: -115px; top: 33px; margin-top:-1px; background: #fff; }
.custom-flipbox .poli-content-wrapper .av-special-heading { margin-top: 0; }
#top .custom-flipbox .avia-image-container { margin-bottom: 0; }
.custom-flipbox .avia-image-container .av-special-heading { position: absolute; bottom: 30px; text-align: left;  }
.custom-flipbox .avia-image-container .av-special-heading-tag { padding-left: 40px; }
.custom-flipbox .avia-image-container .av-special-heading-tag:before { left: -70px; }

@media only screen and (max-width: 1280px) { 
	.custom-flipbox .poli-content-wrapper { padding: 20px; }
	.custom-flipbox .poli-content-wrapper .avia_textblock { font-size: 80%; }
	.custom-flipbox .poli-content-wrapper .av-special-heading-tag { font-size: 24px !important; }
	.custom-flipbox .poli-content-wrapper .avia-button-wrap { margin-top: 10px; }
	.custom-flipbox .av-special-heading-tag:before { top: 23px; }
	
}
@media only screen and (max-width: 989px){
	.custom-flipbox .poli-content-wrapper { padding: 40px; position: static}
	.custom-flipbox .poli-content-wrapper .avia_textblock { font-size: 100%; }
	.custom-flipbox .poli-content-wrapper .av-special-heading-tag { font-size: 32px !important; }
	.custom-flipbox .poli-content-wrapper .avia-button-wrap { margin-top: 10px; }	
	#top .custom-flipbox .avia-image-container { position: absolute; top:0; left: 0; transition: opacity 0.5s; }
	#top .custom-flipbox .avia-image-container, #top .custom-flipbox .avia-image-container .avia-image-container-inner, #top .custom-flipbox .avia-image-container .avia-image-overlay-wrap { width: 100%; height: 100%; }
	#top .custom-flipbox .avia-image-container img { object-fit: cover; height: 100%; }
	.custom-flipbox:hover .avia-image-container { opacity: 0; }
}

@media only screen and (max-width: 767px){ 
	.custom-flipbox .poli-content-wrapper { padding: 20px; }
	.custom-flipbox .poli-content-wrapper .avia_textblock { font-size: 80%; }
	.custom-flipbox .poli-content-wrapper .av-special-heading-tag { font-size: 24px !important; }
	.custom-flipbox .poli-content-wrapper .avia-button-wrap { margin-top: 10px; }
	.custom-flipbox .av-special-heading-tag:before { top: 23px; }
}

/*Footer*/
#footer {z-index: 10; }
#footer .container { display: flex; flex-direction: column; padding-top: 40px;  }
#footer .container>div { margin-left: 0; width: 100%; }
#footer .menu-footer-container>ul { display: flex; flex-wrap: wrap; }
#footer .menu-footer-container>ul li { font-size: 16px; }
#footer .menu-footer-container>ul>li { width: 20%; margin-bottom: 30px; }
#footer .menu-footer-container>ul>li>a, #footer .menu-footer-container>ul .hide-in-main a { font-weight: 500; padding-bottom: 0; }
#footer .menu-footer-container>ul>li li { padding-left: 0 !important; margin-bottom: 0; }
#footer .menu-footer-container>ul>li li:before { display: none;  }
#footer .menu-footer-container>ul>li li a { padding-left: 0; font-weight: 300; padding: 0; }
#footer .menu-footer-container>ul>li li.bold a { font-weight: 500;}
#footer .menu-footer-container>ul>li.logos { display: flex; width: 40% }
#footer .menu-footer-container>ul>li.logos .footer_logo { width: 113px; margin: 6px 10px 0 10px; }
#footer .container .widget_text { margin: 0; }
#footer .container .widget_text .widgettitle { font-size: 34px; text-transform: none; font-weight: 300; color: #B0B5B5; }
#social_footer { display: flex; gap: 20px; margin-bottom: 10px; margin-top: 40px;}
#social_footer a {
	background-image: url(/wp-content/themes/enfold-child/img/social/facebook.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	width: 40px;
	height: 40px;
}
#social_footer a.instagram { background-image: url(/wp-content/themes/enfold-child/img/social/instagram.svg); }
#social_footer a.youtube { background-image: url(/wp-content/themes/enfold-child/img/social/youtube.svg); }
#social_footer a.xing { background-image: url(/wp-content/themes/enfold-child/img/social/xing.svg); }
#social_footer a.linkedin { background-image: url(/wp-content/themes/enfold-child/img/social/linkedin.svg); }

#social_footer.presse { justify-content: center; align-items: center; gap: 80px; }
#social_footer.presse a { width: 80px; height: 80px;}

#footer:after {
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 400px; 
	height: 130px;
	background: url(/wp-content/themes/enfold-child/img/DFH_seit.svg) no-repeat;
	background-size: contain;
	background-position: bottom right;
	display: block;
}

@media only screen and (max-width: 1080px){
	#footer .menu-footer-container>ul>li { width: 50% !important; }
	#footer .container .widget_text:not(.widget_custom_html) { margin-bottom: 100px; }
}
@media only screen and (max-width: 767px){
	#footer .menu-footer-container>ul>li { width: 100% !important; margin-bottom: 15px; }
	#footer:after { width: 250px; }
}


#socket .container { padding-top: 20px; padding-bottom: 20px; }
#socket .copyright { text-align: center; width: 100%; font-size: 14px;}
#socket .copyright>span { display: inline-block; margin: 0 15px;  }
#socket .copyright>span span, #socket .copyright>span span a  { font-weight: 500; }
@media only screen and (max-width: 767px){
	#socket .copyright>span:first-of-type {display: block; }
}


/*Gravity Forms*/
#top .gform_button.button {
	border: 0;
    background: #5d6363;
    color: #fff;
    display: inline-block;
    padding: 10px 30px;
}
.image-choices-field .image-choices-choice {
    display: inline-block !important;
    margin: 0 10px 10px 0 !important;
    transition: all .3s;
    border: 1px solid hsla(0, 0%, 87%, 0);
    vertical-align: top;
    text-align: center;
}
#top .image-choices-field .image-choices-choice label { width: auto; }
.image-choices-field .image-choices-choice-focus label, .image-choices-field .image-choices-choice-selected { border-color: #000; }
#top .ic-theme--simple .image-choices-choice-selected .image-choices-choice-image-wrap:after { outline: 0; box-shadow: none; }
#top .image-choices-field .image-choices-choice-image-wrap {
    display: inline-block !important;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
	background-color: transparent;
    line-height: 0;
    width: 100px !important;
    height: 100px !important;
    text-align: center;
    transition: all .3s;
}
#top #input_1_2.gfield_radio { justify-content: center; }

#top .gform-theme--framework legend.gform-field-label { display: flex; gap: 6px; font-weight: bold; font-size: 0.92em; }

/*Search*/
#top .search-result-counter { width: 30px; height: 30px; background: #636766; color: #fff; line-height: 12px;  }
.search_form_field p { display: none; }
.search-results .post-meta-infos { display: none; }
#searchsubmit { color: #444; }
#top #searchform .ajax_search_response { display: none !important; }
#top .header_color input[type='submit'] { background-color: transparent; }

/*Ausbildung*/
.ausbilderfotos .av-special-heading-tag { }
.ausbilderfotos div:not(.av-columns-reverse)>.first {z-index: 2; }
.mfp-iframe-holder .mfp-content {max-width: 95%; height:100%; }
.mfp-iframe-holder .mfp-iframe-scaler { height: 100%;  }
.column_center { margin-top: 0; padding-top: 50px; float: none !important; margin-left: auto !important; margin-right: auto !important; }

.alternate_color table, #top .alternate_color .avia-data-table.avia_pricing_minimal th  { background: transparent; }
.avia-data-table.avia_pricing_minimal th, .avia-data-table.avia_pricing_minimal td { text-align: left; font-size: 18px; border-left: 0; border-right: 0; line-height: 24px; }
.avia-data-table .avia-desc-col { font-weight: bold; }
tr:first-child th, tr:first-child td { border-top: 0; }

.vergeben.avia-image-container { position: absolute; bottom: 0; right:0;  width: 40%;  }
.vergeben div { width: 100%; }
.vergeben img { width: 100%; height: auto; }


#top .azubi-projekt .av-special-heading.av-special-heading-h3 .av-special-heading-tag { font-size: 26px; font-weight: bold; }
#top .azubi-projekt .av-control-minimal .avia-slideshow-dots a { border-color: #707070; }
#top .azubi-projekt .av-control-minimal .avia-slideshow-dots a.active { background: #707070; }
#top .azubi-projekt .avia-slideshow { margin-bottom: 30px; }


/*Jobalerts*/
#jobalerts .gform_required_legend { display: none !important; }
#top #jobalerts input[type='email'] { background: #fff; color: #000; }
#top #jobalerts .gform_confirmation_message { color: #000; }
.delete-jobalert { margin: 200px 0 200px 0; }

/*Joblist*/
.joblist .jobteaser { border-bottom: 1px solid #fff;padding: 20px 0 20px 0;}
.joblist  :nth-last-child(1 of .jobteaser) { border-bottom: 0; }
.joblist .jobteaser .title { background: url(/wp-content/uploads/2026/01/arrow.right_.png) no-repeat; background-size: 12px; background-position: center right; padding-right: 40px; font-size: 30px;  }
#top .jobteaser a { display: block; }
.joblist .jobteaser .meta { display: flex; flex-wrap: wrap; margin-top: 20px;   }
.joblist .jobteaser .meta>div { width: 33%; margin-bottom: 20px; }
#top .joblist .jobteaser .meta>div.ort.ortonly { width: 100%; }
#top .joblist .jobteaser .meta.ortonly .zeit, #top .joblist .jobteaser .meta.ortonly .erfahrung, #top .joblist .jobteaser .meta.ortonly .art {display: none !important; }
#top .joblist .jobteaser .meta>div .job_icon { width: 41px; height: 41px; display: inline-block;position: relative; bottom: -4px; margin-right: 10px;  }
#top .joblist .jobteaser .meta>div.zeit .job_icon { background: url(/wp-content/uploads/2026/01/Zeit.png) no-repeat; background-size: contain;  }
#top .joblist .jobteaser .meta>div.ort .job_icon { background: url(/wp-content/uploads/2026/01/Ort.png) no-repeat; background-size: contain; width: 26px;  }
#top .joblist .jobteaser .meta>div.art .job_icon { background: url(/wp-content/uploads/2026/01/Beschaeftigungsart.png) no-repeat; background-size: contain; width: 100px;  }
#top .joblist .jobteaser .meta>div.erfahrung .job_icon { background: url(/wp-content/uploads/2026/01/Berufserfahrung.png) no-repeat; background-size: contain; width: 47px;   }
.job_logo { max-width: 300px; display: block; margin-top: 40px;  }
.job-header-hide-big { display: none; }
.job-header-hide-big .avia-slideshow li, .job-header-hide-small .avia-slideshow li {opacity: 1 !important; }

#apply .gform_required_legend { display: none; }

@media only screen and (max-width: 900px){
	.joblist .jobteaser .meta>div { width: 100%; }
	#top .joblist .jobteaser .meta>div .job_icon { width: 45px !important; background-position: center !important; }
}
@media only screen and (max-width: 767px){
	.job-header-hide-small { display: none; }
	.job-header-hide-big { display: block; }
}

/*Single Job*/
.mfp-wrap.mfp-align-top.mfp-ready { top: 100px !important; max-height: 90%; }
@media only screen and (max-width: 900px){
	.single-jobs #av_section_3 .template-page {padding-top: 0; padding-bottom: 0; }
	.single-jobs .jobs-hidden-mobile { display: none !important; }
	#apply { max-width: 96% !important;}
}

/*Partnerangebote/Landingpages*/
#top.landingpage #header { display: none !important; }
.partnerangebot { padding: 40px; overflow: hidden; }
.partnerangebot .avia-image-container { margin: -40px -40px 0 -40px !important; max-width: 200%; }
.partnerangebot *, #top .partnerangebot h2 { color: #fff; }
#top .partnerangebot .av-special-heading.av-special-heading-h2:before { background: #fff !important; }
#top.landingpage #footer .hide-for-landingpages {display: none !important; }

#top.landingpage .avia-content-slider-element-container { display: flex; flex-direction: column; }
#top.landingpage .avia-content-slider-element-container .avia-smallarrow-slider-heading { order: 2; }
#top.landingpage .avia-content-slider-element-container .new-special-heading { display: none; }
#top.landingpage .avia-content-slider-element-container .avia-slideshow-dots { text-align: center; }
#top.landingpage .avia-content-slider-element-container .slide-entry { }
#top.landingpage .avia-content-slider-element-container .slide-entry .slide-entry-title { display: none; }
#top.landingpage .avia-content-slider-element-container .slide-entry img { margin-right: 40px; }

#hover-element { position: fixed; z-index: 20; right: -360px; top: 50%; transform: translateY(-50%); transition: all 0.5s; }
#hover-element:hover, #hover-element.open { right: 0; }
#hover-element.closed { right: -360px !important; }
#hover-element img { width: 400px; height: auto; }
@media only screen and (max-width: 767px){
	#top.landingpage .avia-content-slider-element-container .slide-entry img { float: none; display: block; margin: 0 auto; }
}